.heading-w-img{
	max-width: 950px;
	position: relative;
	}
.intro-heading {
		position: absolute;
		bottom:0;
	}
.intro-heading h1 {
	background:#fff !important;
	float: left;
	margin:0 !important;
	padding: 10px !important;
	color: #333 !important;
	}
.img-responsive {
	display: block;
	height: auto;
	max-width: 100%;
	}
.row {
	margin:20px 0;
	width: 100%
	}

.row.first-row{
	margin-top:0;
}
.row p {display: block;
		background: #fff !important;
		clear:both;
		padding: 10px !important;
		margin:0 !important;
		line-height: 25px !important;
		font-size: 14px !important;
		color: #333 !important;
	}
.col-span6, .col-span9, .col-span10, .col-span12, .col-span14, .col-span16, .col-span24  {
		float: left;
		margin-bottom:10px !important;
	}
	.left-column {
		margin-right:10px;
	}
.col-span6 {
	max-width: 230px;
	}
.col-span9 {
	max-width: 350px;
	}
.col-span10 {
	max-width: 390px
	}
.col-span12 {
	max-width: 470px;
	}
.col-span14 {
	max-width: 550px;
	}
.col-span16 {
	max-width: 630px;
	}
.col-span24{
		max-width: 950px;
	}
.button-custom {
	display: inline-block !important;
	padding: 6px 12px !important;
	margin-bottom: 0 !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	line-height: 1.42857143 !important;
	text-align: center !important;
	white-space: nowrap !important;
	vertical-align: middle !important;
	cursor: pointer !important;
	background-image: none !important;
	text-decoration: none !important;
	text-transform: uppercase !important;
	color: #fff !important;
	}
.row.button-group {
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	padding:30px 0 10px 0;
}
.blue {
	background-color: #023d7c;
}
.red {
	background-color: #cc0000;
}
.button-custom.red:hover {
	color: #fff;
	background-color:#8A0202;
}
.button-custom.blue:hover{
	color: #fff;
	background-color: #0050A7;
}

.button-custom.full-width {
	width: 100%;
	padding: 12px 0 !important;
}

.row .ordered-list {
	background: #e1e1e1;
	padding: 20px;
}

.row .icon {
width: 15px;
height: 30px;
display: block;
position: absolute;
left: 20px;
}
.grey-line {
	background: #ebebeb;
	color: #ebebeb;
	border: 1px solid;
	margin: 0;
	padding: 0;
	display: block;
}
.image-w-caption {
	position: relative;
	margin-bottom: 30px;
}
.caption {
	position: absolute;
	left: 0;
	bottom: 0;
	background: #ebebeb;
	padding: 10px;
	color:#333;
}
/**LEFT NAV **/
.left-nav-container {
		width: 230px;

	}
	h2.left-nav-title {
		color:#e47e19;
		font-size: 1.15em;
		margin: 0 0 10px 0;
	}
	ul {
	}
	ul li {
	}
	ul.left-nav{
		list-style: none;
		margin: 0;
		padding: 0;
		font-size: 12px;
		}
	ul.left-nav a {
		text-decoration: none !important;
		color: #000 !important;
		display: block !important;
		padding:7px 0 !important;
		font-weight: bold !important;
	}
	ul.left-nav a:hover {
		text-decoration: underline !important;
		color: #C00 !important;
	}
	ul.left-nav > li > a {
		padding-left: 7px !important;
	}

	ul.left-nav li {
		border-bottom-style: dotted;
		border-width: 0.1em;
		border-color: #d9d9d9;
	}
	ul.left-nav li.first-item {
		border-top-style: dotted;
	}
	ul.left-nav li.has-subnav.current-item > a,.left-nav h2{
		border-bottom-style: dotted;
		border-width: 0.1em;
		border-color: #d9d9d9;
	}
	.left-nav h2.sub-header{
		font-size: 12px !important;
		border-bottom-style: dotted;
		border-top-style: dotted;
		border-width: 0.1em;
		border-color: #d9d9d9;
		padding: 7px 0 7px 7px !important;
		background:#fafafa !important;
	}
	ul.left-nav.subnav li {
		border-style: none;
	}
	ul.left-nav.subnav > li > a:hover {
		text-decoration: underline !important;
	}
	ul.left-nav.subnav {
		padding: 0 0 0 20px;
	}
	hr.left-nav-head-line {
	background: #e47e19;
	border: 0;
	height: 2px;
	margin-bottom: 20px;
	}
	.left-nav.sub {
		margin-top: 40px
	}

/* MISCELLANEOUS */
	.text-center {
		text-align: center;
		}
	.the-grey-line {
		background: #ebebeb;
		clear: both;
		border:none;
		height: 1px;
		}
	.clear-both {
		clear: both;
	}
	.strong {
		font-weight: bold;
	}
	.padding-0 {
		padding:0;
	}
	.margin-0 {
		margin:0;
	}